{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.puppet.default": {
			"geometry": "geometry.default",
			"materials": [
				{
					"*": "material.default"
				}
			],
			"textures": [
				"texture.default"
			]
		},
		"controller.render.puppet.overlay": {
			"geometry": "geometry.overlay",
			"materials": [
				{
					"*": "material.overlay"
				}
			],
			"textures": [
				"texture.overlay"
			],
			"ignore_lighting": true,
			"color": {
				"r": 1,
				"g": 1,
				"b": 1,
				"a": 0.3
			},
			"light_color_multiplier": 1.2
		}
	}
}